namespace AdsAnalyticsService.Domain.Exceptions;

public class AdsAnalyticsDomainException : Exception
{
    public AdsAnalyticsDomainException() { }
    public AdsAnalyticsDomainException(string message) : base(message) { }
    public AdsAnalyticsDomainException(string message, Exception innerException) : base(message, innerException) { }
}
